CREATE TABLE  hrsa_excel_bill_detail  (

 id  NUMBER(20,0) NOT NULL,

 employee_id  NUMBER(20,0) NOT NULL,

 bill_month  VARCHAR2(30) NOT NULL,

 bill_status  NUMBER(11,0) NOT NULL,

 payment_status  NUMBER(11,0) NOT NULL,

 supplementary_month  VARCHAR2(50) NULL,

 supplementary_projects  VARCHAR2(50) NULL,

 resource_from  NUMBER(11,0) NOT NULL,

 social_pay_org  NUMBER(11,0) NULL,

 social_account  VARCHAR2(50) NULL,

 social_scheme_id  NUMBER(20,0) NULL,

 social_payment_base_string  CLOB NULL,

 fund_pay_org  NUMBER(11,0) NULL,

 fund_account  VARCHAR2(50) NULL,

 supplement_fund_account  VARCHAR2(50) NULL,

 fund_scheme_id  NUMBER(11,0) NULL,

 fund_payment_base_string  CLOB NULL,

 other_pay_org  NUMBER(11,0) NULL,

 other_scheme_id  NUMBER(20,0) NULL,

 other_payment_base_string  CLOB NULL,

 social_per_json  CLOB NULL,

 social_per_sum  CLOB NULL,

 fund_per_json  CLOB NULL,

 fund_per_sum  CLOB NULL,

 other_per_json  CLOB NULL,

 other_per_sum  CLOB NULL,

 per_sum  CLOB NULL,

 social_com_json  CLOB NULL,

 social_com_sum  CLOB NULL,

 fund_com_json  CLOB NULL,

 fund_com_sum  CLOB NULL,

 other_com_json  CLOB NULL,

 other_com_sum  CLOB NULL,

 com_sum  CLOB NULL,

 social_sum  CLOB NULL,

 fund_sum  CLOB NULL,

 other_sum  CLOB NULL,

 total  CLOB NULL,

 creator  NUMBER(20,0) NOT NULL,

 create_time  DATE DEFAULT  sysdate,

 update_time  DATE DEFAULT  sysdate,

 delete_type  NUMBER(11,0) NOT NULL,

 tenant_key  VARCHAR2(255 BYTE),

 payment_organization  NUMBER(20,0) NULL,

PRIMARY KEY ( id ) 

);
/